const indexData = {
    '2023Q1': [
        {
            name: '国家试点',
            title: '正在推进中的国家改革试点项目数',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalProjectSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalProjectNum' }
            ],
            value: 'nationalProjectNum',
            unit: 'nationalProjectUnit',
            grade: 'nationalProjectGrade',
            number: 0,
            imgurl: 'zd_01.png'
        },
        {
            name: '验收率',
            title: '承接国家级试点按时通过验收率',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalPassSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'nationalPassRate' }
            ],
            value: 'nationalPassRate',
            unit: 'nationalPassUnit',
            grade: 'nationalPassGrade',
            number: 0,
            imgurl: 'zd_03.png'
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png'
        },
        {
            name: '全国肯定',
            title: '新增国家改革试点项目数',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png'
        },
        {
            name: '全市推广',
            title: '改革经验获全市推广',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'citySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'cityNum' }
            ],
            value: 'cityNum',
            unit: 'cityUnit',
            grade: 'cityGrade',
            number: 0,
            imgurl: 'zd_06.png'
        },
        {
            name: '满意度',
            title: '改革经验获全市推广',
            isSub: false,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'satisfiedAllSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'satisfied' }
            ],
            value: 'satisfied',
            unit: 'satisfiedUnit',
            grade: 'satisfiedGrade',
            number: 0,
            imgurl: 'zd_08.png'
        }
    ],
    '2023Q2': [
        {
            name: '数字重庆',
            title: '数字重庆建设进展',
            isSub: false,
            dryingOrNot: true,
            lsFd: { A: true, B: false, C: false, D: false },
            tableColumn: [
                { label: '区县', prop: 'unitName' },
                { label: '实际值\n(%)', prop: 'digitRate' }
            ],
            value: 'digitRate',
            unit: 'digitUnit',
            grade: 'digitGrade',
            remark: '',
            textTip: '此项指标只展示，不分档计分。',
            number: 0,
            imgurl: 'zd_09.png'
        },
        {
            name: '国企改革',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_10.png'
        },
        {
            name: '亩均论英雄',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_11.png'
        },
        {
            name: '企业上市',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_12.png'
        },
        {
            name: '信用重庆',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_13.png'
        },
        {
            name: '国家试点',
            title: '正在推进中的国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'nationalProjectSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalProjectNum' }
            ],
            value: 'nationalProjectNum',
            unit: 'nationalProjectUnit',
            grade: 'nationalProjectGrade',
            number: 0,
            imgurl: 'zd_01.png',
            gradeRemark: {
                A档: {
                    leftText: '≥31个',
                    rightText: ''
                },
                B档: {
                    leftText: '≥23个 且 ＜31个',
                    rightText: ''
                },
                C档: {
                    leftText: '≥16个 且 ＜23个',
                    rightText: ''
                },
                D档: {
                    leftText: '＜16个',
                    rightText: ''
                }
            }
        },
        {
            name: '验收率',
            title: '承接国家级试点按时通过验收率',
            isSub: true,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalPassSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'nationalPassRate' }
            ],
            value: 'nationalPassRate',
            unit: 'nationalPassUnit',
            grade: 'nationalPassGrade',
            number: 0,
            imgurl: 'zd_03.png',
            gradeRemark: {
                A档: {
                    leftText: '100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥ 95% 且 ＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '≥ 90% 且 ＜95%',
                    rightText: ''
                },
                D档: {
                    leftText: '＜90%',
                    rightText: ''
                }
            }
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: true,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png',
            gradeRemark: {
                A档: {
                    leftText: '≥4个',
                    rightText: ''
                },
                B档: {
                    leftText: '≥3个 且 ＜4个',
                    rightText: ''
                },
                C档: {
                    leftText: '≥1个 且 ＜3个',
                    rightText: ''
                },
                D档: {
                    leftText: '=0个',
                    rightText: ''
                }
            }
        },
        {
            name: '全国肯定',
            title: '改革经验获全国性肯定评价',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png',
            gradeRemark: {
                A档: {
                    leftText: '≥13次',
                    rightText: ''
                },
                B档: {
                    leftText: '≥9次 且 ＜13次',
                    rightText: ''
                },
                C档: {
                    leftText: '≥5次 且 ＜9次',
                    rightText: ''
                },
                D档: {
                    leftText: '＜5次',
                    rightText: ''
                }
            }
        },
        {
            name: '全市推广',
            title: '改革经验获全市推广',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'citySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'cityNum' }
            ],
            value: 'cityNum',
            unit: 'cityUnit',
            grade: 'cityGrade',
            number: 0,
            imgurl: 'zd_06.png',
            gradeRemark: {
                A档: {
                    leftText: '≥27次',
                    rightText: ''
                },
                B档: {
                    leftText: '≥20次 且 ＜27次',
                    rightText: ''
                },
                C档: {
                    leftText: '≥13次 且 ＜20次',
                    rightText: ''
                },
                D档: {
                    leftText: '＜13次',
                    rightText: ''
                }
            }
        },
        {
            name: '满意度',
            title: '改革经验获全市推广',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'satisfiedAllSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'satisfied' }
            ],
            value: 'satisfied',
            unit: 'satisfiedUnit',
            grade: 'satisfiedGrade',
            number: 0,
            imgurl: 'zd_08.png',
            gradeRemark: {
                A档: {
                    leftText: '≥87.12%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥85.52%且＜87.12%',
                    rightText: ''
                },
                C档: {
                    leftText: '≥83.82%且＜85.52%',
                    rightText: ''
                },
                D档: {
                    leftText: '＜83.82%',
                    rightText: ''
                }
            }
        }
    ],
    '2023Q3': [
        {
            name: '数字重庆',
            title: '数字重庆建设进展',
            isSub: false,
            dryingOrNot: true,
            lsFd: { A: true, B: false, C: false, D: false },
            tableColumn: [
                { label: '区县', prop: 'unitName' },
                { label: '实际值\n(分)', prop: 'digitRate' }
            ],
            value: 'digitRate',
            unit: 'digitUnit',
            grade: 'digitGrade',
            remark: '',
            textTip:
                '此项指标只展示，不分档计分。(本季度只展示区县一体化治理智治平台试点镇街运行使用情况,由网格员活跃率、重点对象关注覆盖率、网格事件按期办理率、网格任务完成率构成，满分为10分。)',
            number: 0,
            imgurl: 'zd_09.png'
        },
        {
            name: '国企改革',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_10.png'
        },
        {
            name: '亩均论英雄',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_11.png'
        },
        {
            name: '企业上市',
            title: '建立企业上市助推机制进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'listedCompaniesSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'listedCompaniesDivide' }
            ],
            value: 'listedCompaniesDivide',
            unit: 'listedCompaniesUnit',
            grade: 'listedCompaniesGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_12.png',
            meanValueKey: 'listedCompaniesDivideAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第2档'
                },
                C档: {
                    leftText: '＞0分 且＜平均值（',
                    rightText: '分）'
                },
                D档: {
                    leftText: '=0分',
                    rightText: ''
                }
            }
        },
        {
            name: '信用重庆',
            title: '打造“信用重庆”升级版进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'creditSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'creditRate' }
            ],
            value: 'creditRate',
            unit: 'creditUnit',
            grade: 'creditGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_13.png',
            meanValueKey: 'creditRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国家试点',
            title: '正在推进中的国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'nationalProjectSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalProjectNum' }
            ],
            value: 'nationalProjectNum',
            unit: 'nationalProjectUnit',
            grade: 'nationalProjectGrade',
            number: 0,
            imgurl: 'zd_01.png',
            meanValueKey: 'nationalProjectNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '验收率',
            title: '承接国家级试点按时通过验收率',
            isSub: true,
            dryingOrNot: false,
            tableColumn: [
                { label: '排名', prop: 'nationalPassSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'nationalPassRate' }
            ],
            value: 'nationalPassRate',
            unit: 'nationalPassUnit',
            grade: 'nationalPassGrade',
            number: 0,
            imgurl: 'zd_03.png',
            gradeRemark: {
                A档: {
                    leftText: '100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥ 95% 且 ＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '≥ 90% 且 ＜95%',
                    rightText: ''
                },
                D档: {
                    leftText: '＜90%',
                    rightText: ''
                }
            }
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png',
            meanValueKey: 'nationalAddNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                D档: {
                    leftText: '=0个',
                    rightText: ''
                }
            }
        },
        {
            name: '全国肯定',
            title: '改革经验获全国性肯定评价',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png',
            meanValueKey: 'nationwideNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '全市推广',
            title: '改革经验获全市推广',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'citySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'cityNum' }
            ],
            value: 'cityNum',
            unit: 'cityUnit',
            grade: 'cityGrade',
            number: 0,
            imgurl: 'zd_06.png',
            meanValueKey: 'cityNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '满意度',
            title: '社情民意电话调查满意度',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'satisfiedAllSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'satisfied' }
            ],
            value: 'satisfied',
            unit: 'satisfiedUnit',
            grade: 'satisfiedGrade',
            number: 0,
            imgurl: 'zd_08.png',
            meanValueKey: 'satisfiedAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        }
    ],
    '2023Q4': [
        {
            name: '数字重庆',
            title: '数字重庆建设进展',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'digitSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值\n(分)', prop: 'digitRate' },
                { label: '得分', prop: 'digitScore' }
            ],
            value: 'digitRate',
            unit: 'digitUnit',
            score: 'digitScore',
            grade: 'digitGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_09.png',
            meanValueKey: 'digitRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国企改革',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_10.png'
        },
        {
            name: '亩均论英雄',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_11.png'
        },
        {
            name: '企业上市',
            title: '建立企业上市助推机制进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'listedCompaniesSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'listedCompaniesDivide' },
                { label: '得分', prop: 'listedCompaniesScore' }
            ],
            value: 'listedCompaniesDivide',
            unit: 'listedCompaniesUnit',
            score: 'listedCompaniesScore',
            grade: 'listedCompaniesGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_12.png',
            meanValueKey: 'listedCompaniesDivideAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第2档'
                },
                C档: {
                    leftText: '＞0分 且＜平均值（',
                    rightText: '分）'
                },
                D档: {
                    leftText: '=0分',
                    rightText: ''
                }
            }
        },
        {
            name: '信用重庆',
            title: '打造“信用重庆”升级版进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'creditSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'creditRate' },
                { label: '得分', prop: 'creditScore' }
            ],
            value: 'creditRate',
            unit: 'creditUnit',
            score: 'creditScore',
            grade: 'creditGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_13.png',
            meanValueKey: 'creditRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国家试点',
            title: '正在推进中的国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'nationalProjectSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalProjectNum' },
                { label: '得分', prop: 'nationalProjectScore' }
            ],
            value: 'nationalProjectNum',
            unit: 'nationalProjectUnit',
            score: 'nationalProjectScore',
            grade: 'nationalProjectGrade',
            numbe: 0,
            imgurl: 'zd_01.png',
            meanValueKey: 'nationalProjectNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '验收率',
            title: '承接国家级试点按时通过验收率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalPassSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'nationalPassRate' }
            ],
            value: 'nationalPassRate',
            unit: 'nationalPassUnit',
            score: 'nationalPassScore',
            grade: 'nationalPassGrade',
            number: 0,
            imgurl: 'zd_03.png',
            gradeRemark: {
                A档: {
                    leftText: '100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥ 95% 且 ＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '≥ 90% 且 ＜95%',
                    rightText: ''
                },
                D档: {
                    leftText: '＜90%',
                    rightText: ''
                }
            }
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' },
                { label: '得分', prop: 'nationalAddScore' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            score: 'nationalAddScore',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png',
            meanValueKey: 'nationalAddNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第2档'
                }
            }
        },
        {
            name: '全国肯定',
            title: '改革经验获全国性肯定评价',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' },
                { label: '得分', prop: 'nationwideScore' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            score: 'nationwideScore',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png',
            meanValueKey: 'nationwideNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '全市推广',
            title: '改革经验获全市推广',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'citySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'cityNum' },
                { label: '得分', prop: 'cityScore' }
            ],
            value: 'cityNum',
            unit: 'cityUnit',
            score: 'cityScore',
            grade: 'cityGrade',
            number: 0,
            imgurl: 'zd_06.png',
            meanValueKey: 'cityNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '满意度',
            title: '社情民意电话调查满意度',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'satisfiedAllSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'satisfied' },
                { label: '得分', prop: 'satisfiedScore' }
            ],
            value: 'satisfied',
            unit: 'satisfiedUnit',
            score: 'satisfiedScore',
            grade: 'satisfiedGrade',
            number: 0,
            imgurl: 'zd_08.png',
            meanValueKey: 'satisfiedAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        }
    ],
    '2023Q0': [
        {
            name: '数字重庆',
            title: '数字重庆建设进展',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'digitSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值\n(分)', prop: 'digitRate' },
                { label: '得分', prop: 'digitScore' }
            ],
            value: 'digitRate',
            unit: 'digitUnit',
            score: 'digitScore',
            grade: 'digitGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_09.png',
            meanValueKey: 'digitRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国企改革',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_10.png'
        },
        {
            name: '亩均论英雄',
            dryingOrNot: false,
            number: 0,
            imgurl: 'zd_11.png'
        },
        {
            name: '企业上市',
            title: '建立企业上市助推机制进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'listedCompaniesSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'listedCompaniesDivide' },
                { label: '得分', prop: 'listedCompaniesScore' }
            ],
            value: 'listedCompaniesDivide',
            unit: 'listedCompaniesUnit',
            score: 'listedCompaniesScore',
            grade: 'listedCompaniesGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_12.png',
            meanValueKey: 'listedCompaniesDivideAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '分）等分为两档，第2档'
                },
                C档: {
                    leftText: '＞0分 且＜平均值（',
                    rightText: '分）'
                },
                D档: {
                    leftText: '=0分',
                    rightText: ''
                }
            }
        },
        {
            name: '信用重庆',
            title: '打造“信用重庆”升级版进展',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'creditSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'creditRate' },
                { label: '得分', prop: 'creditScore' }
            ],
            value: 'creditRate',
            unit: 'creditUnit',
            score: 'creditScore',
            grade: 'creditGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_13.png',
            meanValueKey: 'creditRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国家试点',
            title: '正在推进中的国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'nationalProjectSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalProjectNum' },
                { label: '得分', prop: 'nationalProjectScore' }
            ],
            value: 'nationalProjectNum',
            unit: 'nationalProjectUnit',
            score: 'nationalProjectScore',
            grade: 'nationalProjectGrade',
            number: 0,
            imgurl: 'zd_01.png',
            meanValueKey: 'nationalProjectNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '验收率',
            title: '承接国家级试点按时通过验收率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalPassSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'nationalPassRate' }
            ],
            value: 'nationalPassRate',
            unit: 'nationalPassUnit',
            score: 'nationalPassScore',
            grade: 'nationalPassGrade',
            number: 0,
            imgurl: 'zd_03.png',
            gradeRemark: {
                A档: {
                    leftText: '100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥ 95% 且 ＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '≥ 90% 且 ＜95%',
                    rightText: ''
                },
                D档: {
                    leftText: '＜90%',
                    rightText: ''
                }
            }
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' },
                { label: '得分', prop: 'nationalAddScore' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            score: 'nationalAddScore',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png',
            meanValueKey: 'nationalAddNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第2档'
                }
            }
        },
        {
            name: '全国肯定',
            title: '改革经验获全国性肯定评价',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' },
                { label: '得分', prop: 'nationwideScore' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            score: 'nationwideScore',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png',
            meanValueKey: 'nationwideNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '全市推广',
            title: '改革经验获全市推广',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'citySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'cityNum' },
                { label: '得分', prop: 'cityScore' }
            ],
            value: 'cityNum',
            unit: 'cityUnit',
            score: 'cityScore',
            grade: 'cityGrade',
            number: 0,
            imgurl: 'zd_06.png',
            meanValueKey: 'cityNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '满意度',
            title: '社情民意电话调查满意度',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'satisfiedAllSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'satisfied' },
                { label: '得分', prop: 'satisfiedScore' }
            ],
            value: 'satisfied',
            unit: 'satisfiedUnit',
            score: 'satisfiedScore',
            grade: 'satisfiedGrade',
            number: 0,
            imgurl: 'zd_08.png',
            meanValueKey: 'satisfiedAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        }
    ],
    '2024Q1': [
        {
            name: '数字重庆',
            title: '数字重庆建设进展',
            isSub: true,
            dryingOrNot: true,
            lsFd: { A: true, B: true, C: true, D: true },
            tableColumn: [
                { label: '排名', prop: 'digitSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值\n(分)', prop: 'digitRate' },
                { label: '得分', prop: 'digitScore' }
            ],
            value: 'digitRate',
            unit: 'digitUnit',
            score: 'digitScore',
            grade: 'digitGrade',
            remark: '',
            textTip: '',
            number: 0,
            imgurl: 'zd_09.png',
            meanValueKey: 'digitRateAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '新增试点',
            title: '新增国家改革试点项目数',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationalAddSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(个)', prop: 'nationalAddNum' },
                { label: '得分', prop: 'nationalAddScore' }
            ],
            value: 'nationalAddNum',
            unit: 'nationalAddUnit',
            score: 'nationalAddScore',
            grade: 'nationalAddGrade',
            number: 0,
            imgurl: 'zd_04.png',
            meanValueKey: 'nationalAddNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '个）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '个）等分为两档，第2档'
                }
            }
        },
        {
            name: '全国肯定',
            title: '改革经验获全国性肯定评价',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'nationwideSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(次)', prop: 'nationwideNum' },
                { label: '得分', prop: 'nationwideScore' }
            ],
            value: 'nationwideNum',
            unit: 'nationwideUnit',
            score: 'nationwideScore',
            grade: 'nationwideGrade',
            number: 0,
            imgurl: 'zd_05.png',
            meanValueKey: 'nationwideNumAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        },
        {
            name: '国企改革',
            title: '打赢国企改革攻坚战',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            imgurl: 'gqgg.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值（',
                    rightText: ' %)等分为两档,第1档'
                },
                B档: {
                    leftText: '≥全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                },
                C档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第1档'
                },
                D档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                }
            }
        },
        {
            name: '园区开发区',
            title: '打赢园区开发区改革攻坚战',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yqkfqSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'yqkfqSjz' },
                { label: '得分', prop: 'yqkfqScore' }
            ],
            value: 'yqkfqSjz',
            unit: 'yqkfqUnit',
            score: 'yqkfqScore',
            grade: 'yqkfqGrade',
            remark: '不涉及区县：渝中区',
            number: 0,
            imgurl: 'yqkfq.png',
            meanValueKey: 'yqkfqSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值（',
                    rightText: ' %)等分为两档,第1档'
                },
                B档: {
                    leftText: '≥全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                },
                C档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第1档'
                },
                D档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                }
            }
        },
        {
            name: '政企分离',
            title: '打赢政企分离改革攻坚战',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'zqflSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'zqflSjz' },
                { label: '得分', prop: 'zqflScore' }
            ],
            value: 'zqflSjz',
            unit: 'zqflUnit',
            score: 'zqflScore',
            grade: 'zqflGrade',
            number: 0,
            imgurl: 'zqfl.png',
            isFirm: true,
            meanValueKey: 'zqflSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值（',
                    rightText: ' %)等分为两档,第1档'
                },
                B档: {
                    leftText: '≥全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                },
                C档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第1档'
                },
                D档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                }
            }
        },
        {
            name: '国有资产盘活',
            title: '全力推动国有资产盘活取得重大成果',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            imgurl: 'gyzcph.png',
            isFirm: true,
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值（',
                    rightText: ' %)等分为两档,第1档'
                },
                B档: {
                    leftText: '≥全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                },
                C档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第1档'
                },
                D档: {
                    leftText: '＜全市水平值(',
                    rightText: ' %)等分为两档,第2档'
                }
            }
        },
        {
            name: '大综合一体化',
            dryingOrNot: false,
            number: 0,
            imgurl: 'dzhyth.png'
        },
        {
            name: '医改惠民',
            title: '推进医改惠民',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yghmSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(分)', prop: 'yghmSjz' },
                { label: '得分', prop: 'yghmScore' }
            ],
            value: 'yghmSjz',
            unit: 'yghmUnit',
            score: 'yghmScore',
            grade: 'yghmGrade',
            number: 0,
            imgurl: 'yghm.png',
            isFirm: true,
            meanValueKey: 'yghmSjzAvg',
            gradeRemark: {
                A档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第1档'
                },
                B档: {
                    leftText: '≥平均值（',
                    rightText: '）等分为两档，第2档'
                },
                C档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第1档'
                },
                D档: {
                    leftText: '＜平均值（',
                    rightText: '）等分为两档，第2档'
                }
            }
        }
    ],
    '2024Q2': [
        {
            name: '止损治亏完成率',
            mapName:'止损治亏',
            title: '国企止损治亏完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            imgurl: 'gqgg.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '= 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全年目标(80%)且＜全年目标(100%)',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标(80%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标(80%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '止损治亏-二季度晾晒.xls'
            // remark: '根据市政府文件规定，各区县2024年亏损国有企业80%实现止损治亏，因此达到全年目标（80%）的不扣分，具体为：止损治亏完成率达到100%为A档，低于100%、高于全年目标（80%）的为B 档，低于全年目标（80%）的等分为C、D档。'
        },
        {
            name: '规上营收完成率',
            mapName:'规上营收',
            title: '园区开发区规上工业企业营业收入完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yqkfqSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'yqkfqSjz' },
                { label: '得分', prop: 'yqkfqScore' }
            ],
            value: 'yqkfqSjz',
            unit: 'yqkfqUnit',
            score: 'yqkfqScore',
            grade: 'yqkfqGrade',
            remark: '不涉及区县：渝中区',
            number: 0,
            imgurl: 'yqkfq.png',
            meanValueKey: 'yqkfqSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值(41.44 %)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市水平值(41.44 %)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市水平值(41.44 %)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市水平值(41.44 %)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '规上营收-二季度晾晒.xls'
        },
        {
            name: '盘活资金完成率',
            mapName:'盘活资金',
            title: '存量国有资产盘活回收资金完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            imgurl: 'gyzcph.png',
            isFirm: true,
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥ 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全年目标（100%）等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标（100%）等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标（100%）等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '国有资产盘活-6月-二季度晾晒.xls'
        },
        {
            name: '8板块覆盖率',
            title: '8板块开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'qbkkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'qbkkfyySjz' },
                { label: '得分', prop: 'qbkkfyyScore' }
            ],
            value: 'qbkkfyySjz',
            unit: 'qbkkfyyUnit',
            score: 'qbkkfyyScore',
            grade: 'qbkkfyyGrade',
            number: 0,
            imgurl: 'zd_11.png',
            isFirm: true,
            meanValueKey: 'qbkkfyyPjz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值(59.87 %)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市平均值(59.87 %)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(59.87 %)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(59.87 %)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '8板块应用贯通覆盖率-二季度晾晒.xls'
        },
        {
            name: '6专题组覆盖率',
            title: '6个专题组开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'lztzkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'lztzkfyySjz' },
                { label: '得分', prop: 'lztzkfyyScore' }
            ],
            value: 'lztzkfyySjz',
            unit: 'lztzkfyyUnit',
            score: 'lztzkfyyScore',
            grade: 'lztzkfyyGrade',
            number: 0,
            imgurl: 'zd_12.png',
            isFirm: true,
            meanValueKey: 'lztzkfyySpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值(57.11% )等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市平均值(57.11% )等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(57.11% )等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(57.11% )等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '6个专题组应用贯通覆盖率-二季度晾晒.xls'
        },
        {
            name: '141按期完成率',
            title: '基层智治平台贯通应用任务事项按期完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'jczzptSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'jczzptSjz' },
                { label: '得分', prop: 'jczzptScore' }
            ],
            sn: 'jczzptSn',
            value: 'jczzptSjz',
            unit: 'jczzptUnit',
            score: 'jczzptScore',
            grade: 'jczzptGrade',
            number: 0,
            imgurl: 'zd_03.png',
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '=100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜100%，等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜100%，等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜100%，等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '基层智治-二季度晾晒.xls'
        },
        {
            name: '综合行政执法',
            title: '“大综合一体化”综合行政执法事项数',
            dryingOrNot: false,
            number: 0,
            imgurl: 'dzhyth.png'
        }
    ],
    '2024Q3': [
        {
            name: '止损治亏完成率',
            mapName:'止损治亏',
            title: '国企止损治亏完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            imgurl: 'gqgg.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '= 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全年目标(80%)且＜全年目标(100%)',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标(80%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标(80%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '国企止损治亏完成率-三季度晾晒.xlsx'
            // remark: '根据市政府文件规定，各区县2024年亏损国有企业80%实现止损治亏，因此达到全年目标（80%）的不扣分，具体为：止损治亏完成率达到100%为A档，低于100%、高于全年目标（80%）的为B 档，低于全年目标（80%）的等分为C、D档。'
        },
        {
            name: '规上营收完成率',
            mapName:'规上营收',
            title: '园区开发区规上工业企业营业收入完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yqkfqSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'yqkfqSjz' },
                { label: '得分', prop: 'yqkfqScore' }
            ],
            value: 'yqkfqSjz',
            unit: 'yqkfqUnit',
            score: 'yqkfqScore',
            grade: 'yqkfqGrade',
            remark: '不涉及区县：渝中区',
            number: 0,
            imgurl: 'yqkfq.png',
            meanValueKey: 'yqkfqSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值(69.18 %)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市水平值(69.18 %)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市水平值(69.18 %)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市水平值(69.18 %)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '规上工业营业收入完成率-三季度晾晒.xlsx'
        },
        {
            name: '盘活资金完成率',
            mapName:'盘活资金',
            title: '存量国有资产盘活回收资金完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            imgurl: 'gyzcph.png',
            isFirm: true,
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥ 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全年目标（100%）等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标（100%）等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标（100%）等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '盘活回收资金完成率-三季度晾晒.xlsx'
        },
        {
            name: '8板块覆盖率',
            title: '8板块开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'qbkkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'qbkkfyySjz' },
                { label: '得分', prop: 'qbkkfyyScore' }
            ],
            value: 'qbkkfyySjz',
            unit: 'qbkkfyyUnit',
            score: 'qbkkfyyScore',
            grade: 'qbkkfyyGrade',
            number: 0,
            imgurl: 'zd_11.png',
            isFirm: true,
            meanValueKey: 'qbkkfyyPjz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值(62.51 %)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市平均值(62.51 %)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(62.51 %)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(62.51 %)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '8大板块开发应用贯通区县覆盖率-三季度晾晒.xlsx'
        },
        {
            name: '6专题组覆盖率',
            title: '6个专题组开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'lztzkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'lztzkfyySjz' },
                { label: '得分', prop: 'lztzkfyyScore' }
            ],
            value: 'lztzkfyySjz',
            unit: 'lztzkfyyUnit',
            score: 'lztzkfyyScore',
            grade: 'lztzkfyyGrade',
            number: 0,
            imgurl: 'zd_12.png',
            isFirm: true,
            meanValueKey: 'lztzkfyySpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值(95.73% )等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市平均值(95.73% )等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(95.73% )等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(95.73% )等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '6个专题组开发应用贯通区县覆盖率-三季度晾晒.xlsx'
        },
        {
            name: '141按期完成率',
            title: '基层智治平台贯通应用任务事项按期完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'jczzptSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'jczzptSjz' },
                { label: '得分', prop: 'jczzptScore' }
            ],
            sn: 'jczzptSn',
            value: 'jczzptSjz',
            unit: 'jczzptUnit',
            score: 'jczzptScore',
            grade: 'jczzptGrade',
            number: 0,
            imgurl: 'zd_03.png',
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '=100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜100%，等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜100%，等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜100%，等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '基层智治事件按期完成率-三季度晾晒.xlsx'
        },
        {
            name: '综合行政执法',
            title: '“大综合一体化”综合行政执法事项数',
            dryingOrNot: false,
            number: 0,
            imgurl: 'dzhyth.png'
        }
    ],
    '2024Q4': [
        {
            name: '止损治亏完成率',
            mapName:'止损治亏',
            title: '国企止损治亏完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            imgurl: 'gqgg.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '= 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全年目标(80%)且＜全年目标(100%)',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标(80%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标(80%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '国企止损治亏完成率-四季度晾晒.xlsx'
            // remark: '根据市政府文件规定，各区县2024年亏损国有企业80%实现止损治亏，因此达到全年目标（80%）的不扣分，具体为：止损治亏完成率达到100%为A档，低于100%、高于全年目标（80%）的为B 档，低于全年目标（80%）的等分为C、D档。'
        },
        {
            name: '规上营收完成率',
            mapName:'规上营收',
            title: '园区开发区规上工业企业营业收入完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yqkfqSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'yqkfqSjz' },
                { label: '得分', prop: 'yqkfqScore' }
            ],
            value: 'yqkfqSjz',
            unit: 'yqkfqUnit',
            score: 'yqkfqScore',
            grade: 'yqkfqGrade',
            remark: '不涉及区县：渝中区',
            number: 0,
            imgurl: 'yqkfq.png',
            meanValueKey: 'yqkfqSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值(96.97%)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市水平值(96.97%)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市水平值(96.97%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市水平值(96.97%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '规上工业营业收入完成率-四季度晾晒.xlsx'
        },
        {
            name: '盘活资金完成率',
            mapName:'盘活资金',
            title: '存量国有资产盘活回收资金完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            imgurl: 'gyzcph.png',
            isFirm: true,
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥ 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全年目标（100%）等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标（100%）等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标（100%）等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '盘活回收资金完成率-四季度晾晒.xlsx'
        },
        {
            name: '8板块覆盖率',
            title: '8板块开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'qbkkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'qbkkfyySjz' },
                { label: '得分', prop: 'qbkkfyyScore' }
            ],
            value: 'qbkkfyySjz',
            unit: 'qbkkfyyUnit',
            score: 'qbkkfyyScore',
            grade: 'qbkkfyyGrade',
            number: 0,
            imgurl: 'zd_11.png',
            isFirm: true,
            meanValueKey: 'qbkkfyyPjz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值（90.6%）',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '8大板块开发应用贯通区县覆盖率-四季度晾晒.xlsx'
        },
        {
            name: '6专题组覆盖率',
            title: '6个专题组开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'lztzkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'lztzkfyySjz' },
                { label: '得分', prop: 'lztzkfyyScore' }
            ],
            value: 'lztzkfyySjz',
            unit: 'lztzkfyyUnit',
            score: 'lztzkfyyScore',
            grade: 'lztzkfyyGrade',
            number: 0,
            imgurl: 'zd_12.png',
            isFirm: true,
            meanValueKey: 'lztzkfyySpz',
            gradeRemark: {
                A档: {
                    leftText: '=全市平均值（100%）',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全市平均值(100%)等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(100%)等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(100%)等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '6个专题组应用贯通区县覆盖率-四季度晾晒.xlsx'
        },
        {
            name: '141按期完成率',
            title: '基层智治平台贯通应用任务事项按期完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'jczzptSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'jczzptSjz' },
                { label: '得分', prop: 'jczzptScore' }
            ],
            sn: 'jczzptSn',
            value: 'jczzptSjz',
            unit: 'jczzptUnit',
            score: 'jczzptScore',
            grade: 'jczzptGrade',
            number: 0,
            imgurl: 'zd_03.png',
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '=100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥99%且＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '＜99%等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜99%等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '基层智治事件按期完成率-四季度晾晒.xlsx'
        },
        {
            name: '综合行政执法',
            title: '“大综合一体化”综合行政执法事项数',
            isSub: true,
            dryingOrNot: true,
            imgurl: 'dzhyth.png',
            tableColumn: [
                { label: '排名', prop: 'dzhythSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(项)', prop: 'dzhythSjz' },
                { label: '得分', prop: 'dzhythScore' }
            ],
            sn: 'dzhythSn',
            value: 'dzhythSjz',
            unit: 'dzhythUnit',
            score: 'dzhythScore',
            grade: 'dzhythGrade',
            number: 0,
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '执法事项综合率≥70%',
                    rightText: ''
                },
                B档: {
                    leftText: '执法事项综合率＜70%等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '执法事项综合率＜70%等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '执法事项综合率＜70%等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '“大综合一体化”综合行政执法事项数-四季度晾晒.xlsx'
        }
    ],
    '2024Q0': [
        {
            name: '止损治亏完成率',
            mapName:'止损治亏',
            title: '国企止损治亏完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            imgurl: 'gqgg.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '= 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全年目标(80%)且＜全年目标(100%)',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标(80%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标(80%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '国企止损治亏完成率-年度晾晒.xlsx'
            // remark: '根据市政府文件规定，各区县2024年亏损国有企业80%实现止损治亏，因此达到全年目标（80%）的不扣分，具体为：止损治亏完成率达到100%为A档，低于100%、高于全年目标（80%）的为B 档，低于全年目标（80%）的等分为C、D档。'
        },
        {
            name: '规上营收完成率',
            mapName:'规上营收',
            title: '园区开发区规上工业企业营业收入完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'yqkfqSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'yqkfqSjz' },
                { label: '得分', prop: 'yqkfqScore' }
            ],
            value: 'yqkfqSjz',
            unit: 'yqkfqUnit',
            score: 'yqkfqScore',
            grade: 'yqkfqGrade',
            remark: '不涉及区县：渝中区',
            number: 0,
            imgurl: 'yqkfq.png',
            meanValueKey: 'yqkfqSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市水平值(96.97%)等分为两档,第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '≥全市水平值(96.97%)等分为两档,第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市水平值(96.97%)等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市水平值(96.97%)等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '规上工业营业收入完成率-年度晾晒.xlsx'
        },
        {
            name: '盘活资金完成率',
            mapName:'盘活资金',
            title: '存量国有资产盘活回收资金完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            imgurl: 'gyzcph.png',
            isFirm: true,
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '≥ 100%',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全年目标（100%）等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全年目标（100%）等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全年目标（100%）等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '盘活回收资金完成率-年度晾晒.xlsx'
        },
        {
            name: '8板块覆盖率',
            title: '8板块开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'qbkkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'qbkkfyySjz' },
                { label: '得分', prop: 'qbkkfyyScore' }
            ],
            value: 'qbkkfyySjz',
            unit: 'qbkkfyyUnit',
            score: 'qbkkfyyScore',
            grade: 'qbkkfyyGrade',
            number: 0,
            imgurl: 'zd_11.png',
            isFirm: true,
            meanValueKey: 'qbkkfyyPjz',
            gradeRemark: {
                A档: {
                    leftText: '≥全市平均值（90.6%）',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(90.6%)等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '8大板块开发应用贯通区县覆盖率-年度晾晒.xlsx'
        },
        {
            name: '6专题组覆盖率',
            title: '6个专题组开发应用贯通区县覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'lztzkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'lztzkfyySjz' },
                { label: '得分', prop: 'lztzkfyyScore' }
            ],
            value: 'lztzkfyySjz',
            unit: 'lztzkfyyUnit',
            score: 'lztzkfyyScore',
            grade: 'lztzkfyyGrade',
            number: 0,
            imgurl: 'zd_12.png',
            isFirm: true,
            meanValueKey: 'lztzkfyySpz',
            gradeRemark: {
                A档: {
                    leftText: '=全市平均值（100%）',
                    rightText: ''
                },
                B档: {
                    leftText: '＜全市平均值(100%)等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '＜全市平均值(100%)等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜全市平均值(100%)等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '6个专题组开发应用贯通区县覆盖率-年度晾晒.xlsx'
        },
        {
            name: '141按期完成率',
            title: '基层智治平台贯通应用任务事项按期完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'jczzptSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'jczzptSjz' },
                { label: '得分', prop: 'jczzptScore' }
            ],
            sn: 'jczzptSn',
            value: 'jczzptSjz',
            unit: 'jczzptUnit',
            score: 'jczzptScore',
            grade: 'jczzptGrade',
            number: 0,
            imgurl: 'zd_03.png',
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '=100%',
                    rightText: ''
                },
                B档: {
                    leftText: '≥99%且＜100%',
                    rightText: ''
                },
                C档: {
                    leftText: '＜99%等分为两档,第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '＜99%等分为两档,第2档',
                    rightText: ''
                }
            },
            excelName: '基层智治事件按期完成率-年度晾晒.xlsx'
        },
        {
            name: '综合行政执法',
            title: '“大综合一体化”综合行政执法事项数',
            isSub: true,
            dryingOrNot: true,
            imgurl: 'dzhyth.png',
            tableColumn: [
                { label: '排名', prop: 'dzhythSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(项)', prop: 'dzhythSjz' },
                { label: '得分', prop: 'dzhythScore' }
            ],
            sn: 'dzhythSn',
            value: 'dzhythSjz',
            unit: 'dzhythUnit',
            score: 'dzhythScore',
            grade: 'dzhythGrade',
            number: 0,
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '执法事项综合率≥70%',
                    rightText: ''
                },
                B档: {
                    leftText: '执法事项综合率＜70%等分为三档,第1档',
                    rightText: ''
                },
                C档: {
                    leftText: '执法事项综合率＜70%等分为三档,第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '执法事项综合率＜70%等分为三档,第3档',
                    rightText: ''
                }
            },
            excelName: '“大综合一体化”综合行政执法事项数-年度晾晒.xlsx'
        }
    ],
    '2025Q1': [
        {
            name: '应用贯通覆盖率',
            title: '区县承接市级应用贯通覆盖率',
            mapName:'贯通覆盖率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'qbkkfyySn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'qbkkfyySjz' },
                { label: '得分', prop: 'qbkkfyyScore' }
            ],
            value: 'qbkkfyySjz',
            unit: 'qbkkfyyUnit',
            score: 'qbkkfyyScore',
            grade: 'qbkkfyyGrade',
            number: 0,
            imgurl: 'concern1.png',
            isFirm: true,
            meanValueKey: 'qbkkfyyPjz',
            gradeRemark: {
                A档: {
                    leftText: '=100%',
                    rightText: ''
                },
                // B档: {
                //     leftText: '',
                //     rightText: ''
                // },
                // C档: {
                //     leftText: '',
                //     rightText: ''
                // },
                // D档: {
                //     leftText: '',
                //     rightText: ''
                // }
            },
            excelName: '区县承接市级应用贯通覆盖率.xlsx'
        },
        {
            name: '一本账应用数',
            mapName:'一本账应用',
            title: '已贯通三级治理中心的本区县一本账应用数',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'jczzptSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'jczzptSjz' },
                { label: '得分', prop: 'jczzptScore' }
            ],
            sn: 'jczzptSn',
            value: 'jczzptSjz',
            unit: 'jczzptUnit',
            score: 'jczzptScore',
            grade: 'jczzptGrade',
            number: 0,
            imgurl: 'concern2.png',
            isFirm: true,
            meanValueKey: 'jczzptSpz',
            gradeRemark: {
                A档: {
                    leftText: '>=3.97%，等分为两档，第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '>=3.97%，等分为两档，第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '<3.97%，等分为两档，第2档',
                    rightText: ''
                },
                D档: {
                    leftText: '<3.97%，等分为两档，第2档',
                    rightText: ''
                }
            },
            excelName: '已贯通三级治理中心的本区县一本账应用数.xlsx'
        },
        {
            name: '问题有效处置率',
            mapName:'问题处置率',
            title: '城市综合管理问题有效处置率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'dzhythSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'dzhythSjz' },
                { label: '得分', prop: 'dzhythScore' }
            ],
            sn: 'dzhythSn',
            value: 'dzhythSjz',
            unit: 'dzhythUnit',
            score: 'dzhythScore',
            grade: 'dzhythGrade',
            number: 0,
            imgurl: 'concern3.png',
            isFirm: true,
            meanValueKey: 'dzhythSpz',
            gradeRemark: {
                A档: {
                    leftText: '>=全市目标值93%，等分为两档，第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '>=全市目标值93%，等分为两档，第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '<全市目标值93%，等分为两档，第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '<全市目标值93%，等分为两档，第2档',
                    rightText: ''
                }
            },
            excelName: '城市综合管理问题有效处置率.xlsx'
        },
        {
            name: '国有企业亏损面',
            mapName:'企业亏损面',
            title: '国有企业亏损面',
            isSub: true,
            dryingOrNot: true,
            sn:'gyzcphSn',
            tableColumn: [
                { label: '排名', prop: 'gyzcphSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gyzcphSjz' },
                { label: '得分', prop: 'gyzcphScore' }
            ],
            value: 'gyzcphSjz',
            unit: 'gyzcphUnit',
            score: 'gyzcphScore',
            grade: 'gyzcphGrade',
            number: 0,
            remark:'不涉及区县：两江新区，重庆高新区',
            imgurl: 'concern4.png',
            meanValueKey: 'gyzcphSpz',
            gradeRemark: {
                A档: {
                    leftText: '>=全市目标值10%，等分为两档，第1档',
                    rightText: ''
                },
                B档: {
                    leftText: '>=全市目标值10%，等分为两档，第2档',
                    rightText: ''
                },
                C档: {
                    leftText: '<全市目标值10%，等分为两档，第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '<全市目标值10%，等分为两档，第2档',
                    rightText: ''
                }
            },
            excelName: '国有企业亏损面.xlsx'
        },
        {
            name: '瘦身健体完成率',
            mapName:'健体完成率',
            title: '国有企业瘦身健体完成率',
            isSub: true,
            dryingOrNot: true,
            tableColumn: [
                { label: '排名', prop: 'gqggSn' },
                { label: '区县', prop: 'unitName' },
                { label: '实际值(%)', prop: 'gqggSjz' },
                { label: '得分', prop: 'gqggScore' }
            ],
            value: 'gqggSjz',
            unit: 'gqggUnit',
            score: 'gqggScore',
            grade: 'gqggGrade',
            number: 0,
            remark:'不涉及区县：两江新区，重庆高新区',
            imgurl: 'concern5.png',
            meanValueKey: 'gqggSpz',
            gradeRemark: {
                A档: {
                    leftText: '>100%',
                    rightText: ''
                },
                B档: {
                    leftText: '=100%',
                    rightText: ''
                },
                C档: {
                    leftText: '<100%，等分为两档，第1档',
                    rightText: ''
                },
                D档: {
                    leftText: '<100%，等分为两档，第2档',
                    rightText: ''
                }
            },
            excelName: '国有企业瘦身健体完成率.xlsx'
        },
    ],
}

const totalGear = {
    name: '改革报表分档结果',
    title: '改革报表分档结果',
    isSub: true,
    dryingOrNot: true,
    tableColumn: [
        { label: '排名', prop: 'allSn' },
        { label: '区县', prop: 'unitName' },
        { label: '得分', prop: 'score' }
    ],
    value: 'score',
    grade: 'allGrade',
    remark:
        '根据改革报表本年度晾晒指标分档计分情况，按照“等距法”将各区县划分为五档，A ( 1-9名 )、B ( 10-17名 )、C ( 18-25名 )、D ( 26-33名 )、E ( 34-41名 )，出现并列情况就高不就低。',
    gradeRemark: {
        A档: {
            leftText: '第1—9名',
            rightText: ''
        },
        B档: {
            leftText: '第10—17名',
            rightText: ''
        },
        C档: {
            leftText: '第18—25名',
            rightText: ''
        },
        D档: {
            leftText: '第26—33名',
            rightText: ''
        },
        E档: {
            leftText: '第34—41名',
            rightText: ''
        }
    }
}

export function getLsOrNotIndex(data) {
    let { year, quarter } = data
    let str = year + 'Q' + quarter
    return {
        totalGear,
        quarterIndexData: indexData[str] || []
    }
}
